## Package org.apache.fop.fo.expr

Interface Summary
Function

Class Summary
AbsFunction
FopPropValFunction: Return the specified or initial value of the property on this object.
FromParentFunction
FromTableColumnFunction
FunctionBase
InheritedPropFunction
MaxFunction
MinFunction
NCnameProperty
NearestSpecPropFunction
Numeric: Represents a "numeric" value as defined by the XSL FO Specification.
PPColWidthFunction
PropertyInfo: This class holds context information needed during property expression evaluation.
PropertyParser: Class to parse XSL FO property expression.

Exception Summary
PropertyException

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.